RubyGems Navigation menu

yahoo-japan-api 0.1.0

wrapper for Yahoo! Japan Web API

Gemfile
          gem 'yahoo-japan-api', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install yahoo-japan-api
  
  
  
  
  
  
  

Authors:

  • Makoto Ishida

Owners:

Total downloads 991

For this version 991

Required Ruby Version: None

Links: